{
	"info": {
		"_postman_id": "5fb41382-9fbb-4984-b89d-33e8b90f5ad6",
		"name": "6.2",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json",
		"_exporter_id": "14639476"
	},
	"item": [
		{
			"name": "Получение информации по отзыву исходящего документа.",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "{{token}}",
							"type": "string"
						}
					]
				},
				"method": "GET",
				"header": [
					{
						"key": "Content-Type",
						"value": "application/json",
						"type": "text"
					}
				],
				"url": {
					"raw": "{{host}}edo-api/outgoing-documents/37c995c3-0c37-430c-8ca5-7224d12301a5/events/withdraw/base64",
					"host": [
						"{{host}}edo-api"
					],
					"path": [
						"outgoing-documents",
						"37c995c3-0c37-430c-8ca5-7224d12301a5",
						"events",
						"withdraw",
						"base64"
					]
				}
			},
			"response": []
		},
		{
			"name": "Получение информации по принятию/отклонению по входящему документу",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "{{token}}",
							"type": "string"
						}
					]
				},
				"method": "GET",
				"header": [
					{
						"key": "Content-Type",
						"value": "application/json",
						"type": "text"
					}
				],
				"url": {
					"raw": "{{host}}edo-api/incoming-documents/37c995c3-0c37-430c-8ca5-7224d12301a5/events/{decision}/base64",
					"host": [
						"{{host}}edo-api"
					],
					"path": [
						"incoming-documents",
						"37c995c3-0c37-430c-8ca5-7224d12301a5",
						"events",
						"{decision}",
						"base64"
					]
				}
			},
			"response": []
		}
	]
}